### Method

# WebKit WebView get_website_policies

since: 2.30

#### Declaration [src]

    WebKitWebsitePolicies*
    webkit_web_view_get_website_policies (
      WebKitWebView* web_view
    )

#### Description [src]

Gets the default website policies.

Gets the default website policies set on construction in the `web_view`. These can be overridden on a per-origin basis via the `WebKitWebView::decide-policy` signal handler.

See also webkit_policy_decision_use_with_policies().

Available since: 2.30

Gets property | `WebKit.WebView:website-policies`

#### Return value

Type: `WebKitWebsitePolicies`

The default `WebKitWebsitePolicies` associated with the view.

The data is owned by the instance.